local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_radial = {}

dofile(mod_path .. "/radial.lua")
dofile(mod_path .. "/shape_selector.lua")
